<div id="main">
	<%= render 'layouts/header' %>
</div>

<section id="sec-content" class="contact_details">
	<div class="container group">

		<h2 class="offset1 center">CONTACT</h2>
		<div class="div_center">
			<div class="col-l-5">
				<p class="address">
					<b>OFFICE ADDRESS:</b> 
					<span>1, Babatunde Street, </span>
					<span>Onipetesi, Ijoko, </span>
					<span>Sango – Ota, Ogun State.</span>
				</p>
				
				<p>
					<b>MOBILE NUMBERS:</b>
					<span>0803-757-0891,</span> <span>0808-154-0037,</span> <span>0818-857-9844</span>
				</p>
			</div>

			<div class="col-l-5">
				<p><b>EMAIL:</b>
					<span class="email_add">
						<a href="mailto:histocakesandcatering@yahoomail.com">histocakesandcatering@yahoomail.com</a>
					</span>
				</p>
				<p>
					<b>BB PIN:</b> 
					<span>7B76663D</span>
				</p>
			</div>
		</div>
	</div>
</section>
<br><br><br><br><br><br><br><br>
<%= render 'layouts/footer' %>